#
# $Id: Makefile.am,v 1.3 2000/02/19 18:35:57 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

lib_LIBRARIES = libdyn.a

man_MANS = dyn.3

foo = \
	dyn_append.c \
	dyn_create.c \
	dyn_debug.c \
	dyn_delete.c \
	dyn_header.c \
	dyn_insert.c \
	dyn_paranoid.c \
	dyn_put.c \
	dyn_realloc.c \
	dyn_size.c

INCLUDES += -I$(srcdir) -I$(srcdir)/../../include

libdyn_a_SOURCES = $(foo)

#noinst_TEST = dyntest.c
